=== debian/control ===
Source: jolicloud-webapp-280slides
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-280slides
Provides: prism-webapp-280slides
Replaces: prism-webapp-280slides (<= 1.0)
Conflicts: prism-webapp-280slides (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://280slides.com/Editor/
Description: Jolicloud web application for 280 Slides
 The 280 Slides web site running in a simple Jolicloud window.

Package: prism-webapp-280slides
Architecture: all
Depends: jolicloud-webapp-280slides
Description: Transitional package for jolicloud-webapp-280slides
 This is a transitional package for jolicloud-webapp-280slides, and can safely
 be removed after the installation is complete.
